=head2 Fri Feb  5 21:36:34 2010: C<Module> L<ExtUtils::Depends|ExtUtils::Depends>

=over 4

=item *

C<installed into: /usr/lib64/perl5/5.10.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.302>

=item *

C<EXE_FILES: >

=back

=head2 Fri Feb  5 21:36:38 2010: C<Module> L<ExtUtils::PkgConfig|ExtUtils::PkgConfig>

=over 4

=item *

C<installed into: /usr/lib64/perl5/5.10.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: >

=back

=head2 Fri Feb  5 21:36:44 2010: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /usr/lib64/perl5/5.10.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.64>

=item *

C<EXE_FILES: >

=back

=head2 Fri Feb  5 21:36:49 2010: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /usr/lib64/perl5/5.10.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.52>

=item *

C<EXE_FILES: >

=back

=head2 Fri Feb  5 21:47:19 2010: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /usr/lib64/perl5/5.10.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.36>

=item *

C<EXE_FILES: >

=back

=head2 Sat Feb  6 09:25:51 2010: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: /usr/lib64/perl5/5.10.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.18>

=item *

C<EXE_FILES: >

=back

=head2 Tue Aug 30 20:21:36 2011: C<Module> L<Image::ExifTool|Image::ExifTool>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.10.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 8.63>

=item *

C<EXE_FILES: exiftool>

=back

